 .u-section-1 {
  background-image: linear-gradient(#41807c, #478ac9);
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 237px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 2;
  width: 368px;
  margin: 15px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 380px;
  width: 570px;
  margin: 35px auto 46px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(#4789c6, #3e7335);
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-social-icons-1 {
  height: 85px;
  min-height: 16px;
  width: 85px;
  min-width: 16px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px auto 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}